<div class="container-fluid">
    <div class="row" style="height: 600px; width:100%;" #mapElement></div>
    <div class="row">
        <table class="table table-striped table-dark">
            <thead class="thead-dark">
              <tr>
                <th scope="col">STATE_NAME</th>
                <th scope="col">SUB_REGION</th>
                <th scope="col">STATE_ABBR</th>
              </tr>
            </thead>
            <tbody>
              <tr *ngFor="let feature of arrayFeature" (click)="clickFeature(feature)">
                <td>{{feature.attributes.STATE_NAME}}</td>
                <td>{{feature.attributes.SUB_REGION}}</td>
                <td>{{feature.attributes.STATE_ABBR}}</td>
              </tr>
            </tbody>
        </table>
    </div>
</div>